I've got the sun in my eyes

Technology

Someone Hacked Me

I think my blog got hacked. I had trouble accessing in the last few days.

The error was as follows:

‘Warning: Cannot modify header information – headers already sent by (output started at /home/…/public_html/index.php: 1) in /home/…/public_html/blog/wp_includes/pluggable.php on line 391’

It took me a good 45 mins to google up on this and then frantically finding this mysterious index.php file! Well, I was looking at the wrong directory.

Anyway, so now you know how to find it. Just remove the extra line and spaces, before or after the ‘<?php’

Geez!

Leave a Reply

Your email address will not be published.